@font-face {
  font-family: 'Gotham Rounded Bold';
  src: url(..//fonts/gothamrounded-bold.woff2) format('woff2'),
    url(..//fonts/gothamrounded-bold.woff) format('woff');

}

@font-face {
  font-family: 'Gotham Rounded Book';
  src: url(..//fonts/gothamrounded-book.woff2) format('woff2'),
    url(..//fonts/gothamrounded-book.woff) format('woff');
    font-display: swap;
}


* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  font-size: 18px;
  overflow-x: hidden;
  min-height: 100%;
  position: relative;
  background: #fff;
  letter-spacing: -1px;
}
.bcgg {
  background-image: url("../images/bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  bottom: 100px;
  background-position-x: center;
  background-position-y: -42vw;
}
.rounded-bg {
  position: relative;
  bottom: 80px;
  background-image: url("../images/aaa.png");
  background-repeat: no-repeat;
  background-position-x: center;
  background-size: 125%;
  padding-bottom: 30px;
  width: 100%;
  margin: 0 auto;
  min-height: 150px;
}

.balls {
  background-image: url("../images/balls-pc.png");
  background-repeat: no-repeat;
  background-size: contain;
  width: 80%;
  position: absolute;
  bottom: -200px;
  height: 80%;
  z-index: 0;
  background-position: left bottom;
  overflow: hidden;
}
a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}
.hover-a {
  transition: .3s all;
}
.hover-a:hover {
  transform: translateY(-4px);
}
p {
  margin: 0;
  padding: 0;
}
.fullWidth{
  width: 100%;
  overflow: hidden;
}

.darkBlueGrad{
  background: rgb(12,27,66);
  background: -moz-linear-gradient(180deg, rgba(12,27,66,1) 0%, rgba(19,47,94,1) 100%);
  background: -webkit-linear-gradient(180deg, rgba(12,27,66,1) 0%, rgba(19,47,94,1) 100%);
  background: linear-gradient(180deg, rgba(12,27,66,1) 0%, rgba(19,47,94,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0c1b42",endColorstr="#132f5e",GradientType=1);
}

.horizontalBlueGrad{
  background: #c0e7fb;
  background: -moz-linear-gradient(left,  #c0e7fb 0%, #0079ad 15%, #0079ad 85%, #c0e7fb 100%);
  background: -webkit-linear-gradient(left,  #c0e7fb 0%,#0079ad 15%,#0079ad 85%,#c0e7fb 100%);
  background: linear-gradient(to right,  #c0e7fb 0%,#0079ad 15%,#0079ad 85%,#c0e7fb 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0e7fb', endColorstr='#c0e7fb',GradientType=1 );
}

.brightGreyGrad{
  background: #e4edf9;
  background: -moz-linear-gradient(top,  #e4edf9 0%, #ffffff 100%);
  background: -webkit-linear-gradient(top,  #e4edf9 0%,#ffffff 100%);
  background: linear-gradient(to bottom,  #e4edf9 0%,#ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4edf9', endColorstr='#ffffff',GradientType=0 );
}
.stripeVeryThick {
  height: 60px;
}
.block {
  display: block;
}
.contentCnt {
  margin: 0 auto;
  width: 100%;
  height: 100%;
  max-width: 1100px;
}
.rel {
  position: relative;
}
.abs {
  position: absolute;
}
.buttonContainer {
  right: 15px;
  margin-top: 21px;
}
button {
  font-family: 'Roboto Condensed', sans-serif;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  background-color: #e20000;
  padding: 5px 15px;
  border: none;
  cursor: pointer;
  text-decoration: none;
}
.lightViolet {
  background-color: #2d51c3;
}
.darkBlueBg {
  background-color: #14305f;
}
.stripeThick {
  height: 8px;
}
.lightGreyBg {
  background-color: #d1d5e1;
}
.brightRedBg {
  background-color: #cc0003;
}
.stripeThin {
  height: 3px;
}
footer {
  width: 100%;
  background: linear-gradient(0deg, rgba(42, 32, 113, 1) 0%, rgba(17, 93, 169, 1) 100%);
  color: #ffffff;
  overflow: hidden;
  font-family: 'Gotham Rounded Bold';
  font-size: 12px;
  padding: 50px 0;
}
footer .footer-content {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  max-width: 1100px;
  padding: 0 20px;
}
footer .footer-content > div {
  flex-grow: 1;
  width: 33%;
  display: flex;
  align-items: center;
  margin: 20px 0;
}
footer .logo-content img {
  height: 50px;
  margin-right: 10px;
  display: block;
}
footer .social-content {
  justify-content: center;
}
footer .social-content img {
  width: 30px;
  display: inline-block;
  position: relative;
  margin: 0 6px;
  transition: transform .2s ease-in;
}
footer .notice-content img {
  width: 40px;
  margin-right: 10px;
}
h2 {
  margin-top: 0;
  margin-bottom: 25px;
  font-size: 40px;
}
.hero-section {
  background-image: url("../images/hero.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 650px;
  display: flex;
  position: relative;
  background-position-x: center;
}
.game-wrapper {
  width: 100%;
  color: #2A2071;
  max-width: 1100px;
  padding: 0 20px;
  margin: 0 auto;
  text-align: left;
  font-family: 'Gotham Rounded Bold';
  position: relative;
  display: flex;
  justify-content: center;
  gap: 60px;
  margin-bottom: 80px;
  align-items: center;
  z-index: 1;
}
.game-list {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.game-list > div {
  display: flex;
  gap: 25px;
}
.game-list > div p {
  font-size: 30px;
}
.game-list .number {
  position: relative;
  width: 55px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.game-list .number span {
  position: relative;
  z-index: 2;
  color: white;
  font-size: 35px;
  margin-left: 10px;
}
.game-list .number:before {
  content: '';
  background: #E20413;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 0;
  transform: skewX(-13deg) translate(-50%, -50%);
  border-radius: 6px;
  top: 47%;
  left: 50%;
}
.hero-content {
  width: 100%;
  font-family: 'Gotham Rounded Bold';
  margin: 0 auto;
  text-align: center;
  padding: 0 20px;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 80px;
}
.hero-content h1 {
  color: white;
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 50px;
}
.flex-block-header {
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: center;
  margin-bottom: 60px;
}
.flex-block-header h2 {
  font-family: 'Gotham Rounded Book';
  color: white;
  margin-bottom: 0;
}
.hero-content .hero-eye {
  width: 100%;
  max-width: 410px;
  height: auto;
}
.price-counter-block {
  color: white;
  position: relative;
  padding: 10px 20px;
}
.buttonRed {
  position: relative;
  padding: 10px 20px;
  display: inline-block;
}
.buttonRed span {
  color: white;
  font-family: 'Gotham Rounded Bold';
  position: relative;
  z-index: 2;
  font-size: 35px;
}
.buttonRed:before {
  content: '';
  background: #E20413;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 0;
  transform: skewX(-13deg) translate(-50%, -50%);
  border-radius: 8px;
  top: 47%;
  left: 49%;
}
.price-counter-block:before {
  content: '';
  background: #E20413;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 0;
  transform: skewX(-13deg) translate(-50%, -50%);
  border-radius: 8px;
  top: 47%;
  left: 49%;
}
.price-counter {
  font-size: 42px;
  position: relative;
  z-index: 1;
}
.faq-wrapper {
  width: 100%;
  padding: 0 20px;
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
  gap: 80px;
  justify-content: center;
  color: #2A2071;
  position: relative;
  z-index: 1;
}
.faq-wrapper h2 {
  font-family: 'Gotham Rounded Bold';
}
.faq-wrapper h3 {
  font-family: 'Gotham Rounded Bold';
  margin-top: 0;
  margin-bottom: 10px;
}
.faq-wrapper p {
  font-family: 'Gotham Rounded Book';
  margin-bottom: 30px;
}
.faq-wrapper p:last-child {
  margin-bottom: 0;
}
.faq-wrapper a {
  color: #2a2071;
  text-decoration: underline;
  font-family: 'Gotham Rounded Book';
}
.countdown-content {
  width: 100%;
  font-family: 'Gotham Rounded Bold';
  color: #2A2071;
  max-width: 450px;
  margin: 0 auto;
  text-align: center;
  padding: 0 20px;
  margin-bottom: 60px;
  position: relative;
  bottom: 20px;
}
.countdown-bcg {
  background: #FFFFFF;
  box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  height: 160px;
}
.countdown-title {
  color: #E30613;
  font-size: 24px;
  padding: 20px 60px 0;
}
.stepper {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  top: 8px;
}
.stepper > div {
  flex-grow: 1;
  width: 33%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.stepper .cube {
  width: 93px;
  height: 93px;
  background: #2A2071;
  box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  margin-bottom: 8px;
  position: relative;
}
.stepper > div > div > span {
  color: #E30613;
}
.stepper .cube span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  font-size: 50px;
  color: white;
  line-height: 1;
}
.stepper .days .cube:after,.stepper .hours .cube:after {
  content: ':';
  color: #E30613;
  position: absolute;
  right: -26px;
  top: 28px;
  font-size: 27px;
}
.title-content {
  width: 100%;
  color: #2A2071;
  max-width: 1100px;
  padding: 0 20px;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 0px;
  font-family: 'Gotham Rounded Bold';
  position: relative;
}
.title-content.overflow-position {
  bottom: 50px;
}
.title-content h2 {
  margin-bottom: 20px;
  font-size: 38px;
}
.title-content.overflow-position h2 {
  margin-bottom: 0;
}
.winner-table-wrapper {
  width: 100%;
  margin: 0 auto;
  padding: 20px;
  background: white;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.25);
  max-width: 700px;
  margin-bottom: 140px;
}
.winner-table {
  border-collapse: collapse;
  width: 100%;
}
.winner-table td,.winner-table th {
  padding: 10px 6px;
  border-bottom: 2px solid #2A2071;
}
.winner-table tr:last-child td {
  border-bottom: 0;
}
.winner-table tr td:first-child,.winner-table tr th:first-child {
  border-right: 2px solid #2A2071;
}
.ticket-wrapper {
  padding-top: 20px;
  display: flex;
  gap: 140px;
  margin-bottom: 140px;
}
.ticket-wrapper img {
  width: 100%;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
}
.ticket-content {
  width: 100%;
  color: #2A2071;
  max-width: 450px;
  padding: 0 20px;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 90px;
}
.ticket-content a {
  display: inline-block;
}
.ticket-content img {
  max-width: 181px;
  width: 100%;
  height: auto;
  margin-bottom: 20px;
}
.ticket-content p {
  font-family: 'Gotham Rounded Book';
  font-size: 14px;
  margin: 0 auto;
}
.video-wrapper {
  width: 100%;
  color: #2A2071;
  max-width: 700px;
  padding: 0 20px;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 100px;
  font-family: 'Gotham Rounded Bold';
  position: relative;
  z-index: 1;
}
.video-wrapper video {
  aspect-ratio: 16 / 9;
  height: auto;
}
.video-wrapper h3 {
  font-size: 50px;
}
.middle-content {
  width: 100%;
  color: #2A2071;
  max-width: 700px;
  padding: 0 20px;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 140px;
  font-family: 'Gotham Rounded Bold';
  position: relative;
  z-index: 1;
}
.middle-content h3 {
  font-size: 50px;
}
.where-to-play {
  display: flex;
  padding: 20px 20px 16px;
  gap: 20px;
  align-items:center;
  box-shadow: 0 3px 20px 3px rgba(0, 0, 0, 0.25);
  border-radius: 8px;
  justify-content: space-around;
}
.where-to-play > div {
  flex:1;
  display:flex;
  justify-content:center;
  align-items:center;
}
.where-to-play img {
  max-width:100%;
  height:80px;
  object-fit:contain;
}
.changes-wrapper {
  display: inline-block;
  margin-bottom: 140px;
  position: relative;
}
.changes-wrapper .novinka {
  max-width: 80px;
  position: absolute;
  right: -86px;
  top: -40px;
}
.changes-wrapper ul {
  padding: 0 20px;
  display: inline-block;
  margin: 0;
  text-align: left;
}
.changes-wrapper ul li:first-child {
  margin-bottom: 6px;
}
.try-wrapper {
  margin-bottom: 140px;
}
.try-wrapper a {
  display: inline-block;
}
.try-wrapper a img {
  max-width: 170px;
}
.conditions-wrapper {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  font-family: 'Gotham Rounded Book';
  color: #2A2071;
  text-align: center;
  margin-top: 20px;
}
.conditions-wrapper a {
  text-decoration: underline;
  font-size: 12px;
}
.middle-content p {
  font-size: 22px;
  line-height: 120%;
  margin-bottom: 20px;
}
.middle-content a {
  display: inline-block;
}
.middle-content a img {
  max-width: 170px;
}
.number-content {
  width: 100%;
  color: #2A2071;
  max-width: 900px;
  padding: 0 20px;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 0px;
  font-family: 'Gotham Rounded Bold';
}
.number-content h2 {
  font-size: 45px;
  line-height: 100%;
}
.fw-book {
  font-family: 'Gotham Rounded Book';
}
.strong {
  font-family: 'Gotham Rounded Bold';
}
.map-wrapper {
  position: relative;
  width: 100%;
  color: #2A2071;
  max-width: 980px;
  padding: 0 20px;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 140px;
  font-family: 'Gotham Rounded Bold';
}
.woman {
  position: absolute;
  max-width: 275px;
  right: -50px;
  top: -50%;
  transform: translateY(50%);
}
.detector-wrapper {
  text-align: center;
  width: 100%;
  margin: 0 auto;
  color: #2A2071;
  margin-bottom: 140px;
}
.detector-wrapper a {
  display: inline-block;
}
.detector-wrapper h2 {
  font-family: 'Gotham Rounded Bold';
}
.detector-wrapper p {
  font-family: 'Gotham Rounded Book';
  font-size: 24px;
  margin-bottom: 40px;
}
.detector-wrapper img {
  width: 100%;
}
.text-online-sms {
  font-size: 16px;
  position: absolute;
  left: 69%;
  top: 64%;
  font-family: 'Gotham Rounded Bold';
}
.map-frame {
  width: 95%;
  position: relative;
  margin: 0 auto;
}
.map-frame .map-bcg {
  width: 100%;
}
.map-cube {
  background: #E20413;
  width: 10.7%;
  height: 15.1%;
  border-radius: 6px;
  transform: skew(347deg, 360deg);
  position: absolute;
  z-index: 2;
}
.scale-100 {
  transform: skew(347deg, 360deg) scale(1);
}
.scale-60 {
  transform: skew(347deg, 360deg) scale(0.6);
}
.scale-50 {
  transform: skew(347deg, 360deg) scale(0.5);
}
.cube-ba {
  top: 48%;
  left: -3%;
}
.cube-tt {
  top: 41%;
  left: 9%;
}
.cube-nt {
  left: 19%;
  top: 52%;
}
.cube-tn {
  left: 19%;
  top: 17%;
}
.cube-za {
  left: 36%;
  top: 2%;
}
.cube-bb {
  left: 41%;
  top: 32%;
}
.cube-ke {
  left: 67%;
  top: 21%;
}
.cube-pv {
  left: 74%;
  top: 0%;
}
.cube-sms {
  left: 60%;
  top: 58%;
}
.overlay-map {
  position: absolute;
  z-index: 1;
  display: none;
}
.overlay-map-ba {
  top: 49.2%;
  left: 0;
  width: 12.3%;
}
.overlay-map-tt {
  top: 38%;
  left: 2%;
  width: 18.8%;
}
.overlay-map-tn {
  top: 14%;
  left: 9.6%;
  width: 26%;
}
.overlay-map-za {
  left: 27.2%;
  top: 0%;
  width: 29.6%;
}
.overlay-map-nt {
  top: 46.9%;
  left: 15.1%;
  width: 24.5%;
}
.overlay-map-bb {
  top: 35.2%;
  left: 29.1%;
  width: 35%;
}
.overlay-map-pv {
  top: 7.9%;
  left: 53.3%;
  width: 46.5%;
}
.overlay-map-ke {
  top: 31.8%;
  left: 58.8%;
  width: 38.4%;
}
.map-info-text {
  text-align: left;
  width: 275px;
  font-size: 12px;
  font-family: 'Gotham Rounded Bold';
  position: absolute;
  top: 85%;
  left: 45%;
  display: none;
}
.show {
  display: block !important;
}
.show-region {
  display: block !important;
  -webkit-animation: 1.2s ease 0ms infinite normal both running animToMapInfinite;
  animation: 1.2s ease 0ms infinite normal both running animToMapInfinite;
}
@keyframes animToMapInfinite {
  0% { transform: translateY(0);opacity: 0.9;}
  50% { transform: translateY(-4px);opacity: 1;}
  100% { transform: translateY(0); opacity: 0.9;}
}
.show-region-bcg {
  display: block !important;
  animation: none !important;
  filter: drop-shadow(2px 4px 6px #3c3b3b) contrast(0.4);
  z-index: 0 !important;
}
.line {
  position: absolute;
  z-index: 1;
  display: none;
}
.line-ba {
  top: 70%;
  left: 7%;
  width: 35%;
}
.line-tt {
  top: 65%;
  left: 15.3%;
  width: 26.9%;
}
.line-tn {
  left: 26.3%;
  top: 39.9%;
  width: 16%;
}
.line-nt {
  left: 25%;
  top: 75%;
  width: 17%;
}
.line-za {
  top: 28%;
  left: 38%;
  width: 4.3%;
}
.line-bb {
  left: 38.7%;
  top: 61.6%;
  width: 4.2%;
}
.line-pv {
  left: 77.7%;
  top: 22.2%;
  width: 14.2%;
}
.line-ke {
  left: 77.7%;
  top: 50.2%;
  width: 14.2%;
}
.line-online {
  left: 77.7%;
  top: 71.6%;
  width: 4.8%;
}
.map-cube .text {
  position: absolute;
  color: white;
  z-index: 2;
  left: 50%;
  top: 50%;
  font-size: 14px;
  transform: translate(-50%, -50%);
  line-height: 0.9;
}
.map-cube .text .count-value {
  display: block;
  font-size: 43px;
}
.map-cube .inside {
  background: transparent;
  width: 100%;
  height: 100%;
  border-radius: 6px;
  transform: skew(360deg, 360deg);
  position: absolute;
}
.map-cube .inside:nth-child(n+2) {
  box-shadow: 1px 2px #FF5561;
}
.map-cube .inside:nth-child(n+3) {
  box-shadow: 2px 4px #FF5561;
}
.map-cube .inside:nth-child(n+4) {
  box-shadow: 3px 6px #FF5561;
}
.map-cube .inside:nth-child(n+5) {
  box-shadow: 4px 8px #FF5561;
}
.map-cube .inside:nth-child(n+6) {
  box-shadow: 5px 10px #FF5561;
}
.map-cube .inside:nth-child(n+7) {
  box-shadow: 6px 12px #FF5561;
}
.map-cube .inside:nth-child(n+8) {
  box-shadow: 7px 14px #FF5561;
}
.map-cube .inside:nth-child(n+9) {
  box-shadow: 8px 16px #FF5561;
}
.map-cube .inside:nth-child(n+10) {
  box-shadow: 9px 18px #FF5561;
}
.map-cube .inside:nth-child(n+11) {
  box-shadow: 10px 20px #FF5561;
}
.map-cube .inside:nth-child(n+12) {
  box-shadow: 11px 22px #FF5561;
}
.map-cube .inside:nth-child(n+13) {
  box-shadow: 12px 24px #FF5561;
}
.map-cube .inside:nth-child(n+14) {
  box-shadow: 13px 26px #FF5561;
}
.map-cube .inside:nth-child(n+15) {
  box-shadow: 14px 28px #FF5561;
}
.map-cube .inside:nth-child(n+16) {
  box-shadow: 15px 30px #FF5561;
}
.map-cube .inside:nth-child(n+17) {
  box-shadow: 16px 32px #FF5561;
}
.map-cube .inside:nth-child(n+18) {
  box-shadow: 17px 34px #FF5561;
}
.map-cube .inside:nth-child(n+19) {
  box-shadow: 18px 36px #FF5561;
}
.map-cube .inside:nth-child(n+20) {
  box-shadow: 19px 38px #FF5561;
}
.map-cube .inside:nth-child(n+21) {
  box-shadow: 20px 40px #FF5561;
}
.map-cube .inside:nth-child(n+22) {
  box-shadow: 21px 42px #FF5561;
}
.map-cube .inside:nth-child(n+23) {
  box-shadow: 22px 44px #FF5561;
}
.map-cube .inside:nth-child(n+24) {
  box-shadow: 23px 46px #FF5561;
}
.map-cube .inside:nth-child(n+25) {
  box-shadow: 24px 48px #FF5561;
}
.number-item {
  width: 100%;
  color: #2A2071;
  max-width: 480px;
  padding: 0 20px;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 100px;
  font-family: 'Gotham Rounded Bold';
}
.number-item h3 {
  font-size: 24px;
  line-height: 100%;
  margin-top: 0;
  margin-bottom: 40px;
}
.number-wrapper {
  width: 100%;
  max-width: 417px;
  margin: 0 auto;
  position: relative;
}
.number-wrapper .all-number {
  width: 100%;
}
#number5 {
  width: 11.5%;
  height: 10%;
  position: absolute;
  left: 59%;
  top: 0;
  animation: 1.2s ease 0ms infinite normal both running animToNumberInfinite;
}
#number7 {
  width: 11.5%;
  height: 10%;
  position: absolute;
  left: 88.5%;
  top: 0;
  animation: 1.2s ease 0ms infinite normal both running animToNumberInfinite;
}
#number20 {
  width: 11.5%;
  height: 10%;
  position: absolute;
  left: 73.7%;
  top: 25.7%;
  animation: 1.2s ease 0ms infinite normal both running animToNumberInfinite;
}
#number36 {
  width: 11.5%;
  height: 10%;
  position: absolute;
  left: 0%;
  top: 64%;
  animation: 1.2s ease 0ms infinite normal both running animToNumberInfinite;
}
#number37 {
  width: 11.5%;
  height: 10%;
  position: absolute;
  left: 14.5%;
  top: 64%;
  animation: 1.2s ease 0ms infinite normal both running animToNumberInfinite;
}
#number38 {
  width: 11.5%;
  height: 10%;
  position: absolute;
  left: 29.3%;
  top: 64%;
  animation: 1.2s ease 0ms infinite normal both running animToNumberInfinite;
}
@keyframes animToNumberInfinite {
  0% {transform: scale(1);}
  50% {transform: scale(1.2);}
  100% {transform: scale(1);}
}
.text-content {
  width: 100%;
  font-family: 'Gotham Rounded Bold';
  color: #2A2071;
  max-width: 580px;
  margin: 0 auto;
  text-align: center;
  padding: 0 20px;
  margin-bottom: 100px;
}
.text-content h2 {
  margin-bottom: 30px;
}
.text-content p {
  font-size: 22px;
}
.loto-red-color {
  color: #E30613;
}
.mb-20 {
  margin-bottom: 20px !important;
}
.mb-30 {
  margin-bottom: 30px !important;
}
.actions-block {
  margin-top: 50px;
}
.actions-block a {
  display: inline-block;
  margin: 0 4px 10px;
}
.actions-block img {
  max-width: 180px;
  width: 100%;
  height: auto;
}
.steps-content {
  width: 100%;
  max-width: 637px;
  font-family: 'Gotham Rounded Bold';
  margin: 0 auto;
  padding: 0 20px;
  text-align: center;
  margin-bottom: 100px;
  color: #2A2071;
}
.steps-block {
  padding: 40px 60px 50px;
  background: #FFFFFF;
  box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
}
.steps-block h3 {
  color: #E30613;
  margin: 0;
  font-size: 22px;
}
.steps-block p {
  margin-bottom: 28px;
  font-size: 22px;
  line-height: 26px;
}
.steps-block p:last-child {
  margin-bottom: 0;
}
.type-block {
  width: 100%;
  max-width: 792px;
  font-family: 'Gotham Rounded Bold';
  margin: 0 auto;
  padding: 0 20px;
  text-align: center;
  margin-bottom: 100px;
  color: #2A2071;
}
.type-block h2 {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}
.two-blocks {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
}
.item-block {
  background: #FFFFFF;
  box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  padding: 32px 20px;
  margin-bottom: 20px;
  flex-grow: 1;
  width: 47%;
}
.item-block h4 {
  font-size: 40px;
  line-height: 120%;
  color: #E30613;
  margin-top: 0;
  margin-bottom: 0;
}
.item-block img {
  max-width: 63px;
  width: 100%;
  height: auto;
}
.item-block-headline {
  height: 136px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.item-block .loto-red-color {
  margin-bottom: 6px;
}

.video-block {
  width: 100%;
  max-width: 792px;
  font-family: 'Gotham Rounded Bold';
  margin: 0 auto;
  padding: 0 20px;
  text-align: center;
  padding-bottom: 140px;
  color: #2A2071;
}
.youtube-iframe {
  width: 100%;
  height: 423px;
}
.lopticky-wrapper {
  display: flex;
  justify-content: space-between; /* Umiestni elementy rovnomerne vedľa seba */
  align-items: center;
  max-width: 100%;
  box-sizing: border-box;
}
.lopticky-wrapper iframe {
  border-radius: 10px;
}
.lopticky-left {
  object-position: right;
}
.lopticky-right {
  object-position: left;
}
.lopticky-left, .lopticky-right {
  flex: 1;
  height: auto;
  width: calc((100vw / 2) - 300px);
  border-radius: 8px;
  object-fit: cover;
  min-height: 500px;
}
/*@supports (-webkit-backdrop-filter: blur(0)) {
  .lopticky-left, .lopticky-right {
    background-color: transparent;
  }
}*/
@media only screen and (max-width: 1600px) {

}
@media only screen and (max-width: 1400px) {

}
@media only screen and (max-width: 1200px) {
  .bcgg {
    background-position-y: -20vw;
  }
  .woman {
    right: 0;
  }
}
@media only screen and (max-width: 1100px) {
  .countdown-content {
    margin-bottom: 60px;
  }
}
@media only screen and (max-width: 1023px) {
  .ticket-wrapper {
    gap: 60px;
  }
  .woman {
    display: none;
  }

  .hero-content h1 {
    font-size: 44px;
  }
  .price-counter {
    font-size: 35px;
  }
  .game-list > div p {
    font-size: 23px;
  }
  .game-wrapper {
    gap: 40px;
  }
}
@media only screen and (max-width: 868px) {
  .hero-content h2 {
    font-size: 30px;
  }
  .buttonRed span {
    font-size: 28px;
  }
  .price-counter {
    font-size: 30px;
  }
  .price-counter-block {
    padding: 8px 14px;
  }
  .flex-block-header {
    margin-bottom: 40px;
  }
  .hero-section {
    height: 50vw;
  }
  .hero-content h1 {
    font-size: 36px;
    margin-bottom: 20px;
  }
  .map-cube .text .count-value {
    font-size: 30px;
  }
  .map-cube .text {
    font-size: 9px;
  }
  .countdown-content {
    margin-bottom: 100px;
  }
  .rounded-bg {
    bottom: 58px;
  }
  .video-block {
    padding-bottom: 0px;
  }
  footer {
    position: relative;
    bottom: -1px;
  }
  footer .footer-content {
    display: block;
  }
  footer .footer-content > div {
    width: 100%;
    display: block;
    text-align: center;
  }
  footer .logo-content img {
    margin: 0 auto 10px;
  }
  footer .notice-content img {
    margin: 0 auto 10px;
  }
  footer .social-content a {
    display: inline-block;
    margin: 15px 0;
  }
  footer {
    padding: 20px 0;
  }
  .title-content h2,.middle-content h3,.video-wrapper h3 {
    font-size: 29px;
  }
}
@media only screen and (max-width: 769px) {
  .rounded-bg:before {
    border-radius: 350px 0 0 0;
  }
  .rounded-bg:after {
    border-radius: 0 350px 0 0;
  }
}
.only-pc {
  display: block;
}
.only-mobile {
  display: none;
}
@media only screen and (max-width: 767px) {
  .where-to-play img {
    height: 40px;
  }
  .game-wrapper {
    gap: 25px;
  }
  .flex-block-header {
    margin-bottom: 25px;
  }
  .price-counter-block {
    padding: 6px 12px;
  }
  .hero-content h1 {
    font-size: 32px;
    margin-bottom: 10px;
  }
  .flex-block-header h2 {
    font-size: 24px;
  }
  .price-counter {
    font-size: 24px;
  }
  .buttonRed {
    padding: 8px 14px;
  }
  .buttonRed span {
    font-size: 24px;
  }
  .game-list .number span {
    font-size: 28px;
  }
  .game-list .number {
    width: 44px;
    height: 40px;
  }
  .game-list > div {
    gap: 18px;
  }
  .game-list > div p {
    font-size: 17px;
  }
  .faq-wrapper {
    flex-direction: column;
    text-align: center;
    gap: 0;
  }
  .detector-wrapper p {
    font-size: 20px;
  }
  .middle-content,.ticket-wrapper,.winner-table-wrapper,.changes-wrapper,.map-wrapper,.detector-wrapper,.try-wrapper {
    margin-bottom: 80px;
  }
  .changes-wrapper .novinka {
    max-width: 66px;
    right: -51px;
    top: -27px;
  }
  .ticket-wrapper {
    gap: 20px;
  }
  .bcgg {
    bottom: 80px;
  }
  .only-pc {
    display: none;
  }
  .only-mobile {
    display: block;
  }
}
.button-pc {
  display: inline-block;
}
.button-mobile {
  display: none;
}

#videoPc {
  display: block;
}
#videoMobile {
  display: none;
}

@media only screen and (max-width: 599px) {
  .where-to-play {
    padding: 12px 12px 10px;
  }
  .where-to-play img {
    height: 26px;
  }
  .video-wrapper {
    margin-bottom: 60px;
  }
  .game-list > div p {
    font-size: 22px;
  }
  .game-wrapper {
    flex-direction: column;
    gap: 40px;
  }
  .game-list {
    gap: 25px;
  }
  .hero-section {
    height: 60vw;
  }
  .price-counter {
    font-size: 20px;
  }
  .winner-table-wrapper {
    padding: 10px;
  }
  .winner-table {
    font-size: 16px;
  }
  .middle-content,.ticket-wrapper,.changes-wrapper,.map-wrapper,.detector-wrapper,.try-wrapper {
    margin-bottom: 60px;
  }
  .winner-table-wrapper {
    margin-bottom: 80px;
  }
  .detector-block {
    border-radius: 20px;
  }
  .detector-wrapper p {
    font-size: 16px;
  }
  p {
    font-size: 14px;
  }
  .title-content h2,h2 {
    font-size: 25px;
  }
  .ticket-wrapper {
    flex-direction: column;
  }
  .changes-wrapper .novinka {
    right: -29px;
  }
  .price-counter-block {
    padding: 7px 12px;
  }
  .price-counter-block:before {
    border-radius: 6px;
  }
  .flex-block-header h2 {
    font-size: 20px;
  }
  .rounded-bg {
    bottom: 50px;
    text-align: center;
  }
  .out-of-round {
    position: relative;
    bottom: 20px;
  }
  #videoPc {
    display: none;
  }
  #videoMobile {
    display: block;
  }
  .video-wrapper video {
    aspect-ratio: 9 / 16;
    height: auto;
  }
  .video-wrapper {
    padding: 0 40px;
  }
  .rounded-bg {
    min-height: 120px;
  }
  .hero-content {
    margin-bottom: 60px;
  }
  .button-pc {
    display: none;
  }
  .button-mobile {
    display: inline-block;
  }
  .map-cube .text {
    font-size: 7px;
  }
  .map-cube .text .count-value {
    font-size: 25px;
  }
  .line {
    display: none !important;
  }
  .map-info-text {
    transform: translateX(-50%);
    font-size: 15px;
    width: 90%;
    text-align: center;
    top: 120%;
    left: 50%;
  }
  .map-wrapper {
    margin-bottom: 150px;
  }
  .changes-wrapper ul {
    padding: 0 10px;
    font-size: 16px;
  }
  .lopticky-left, .lopticky-right {
    min-height: 300px;
  }
  .hero-content h1 {
    font-size: 24px;
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 550px) {
  .countdown-title {
    padding: 20px 30px 0;
  }
  .overlay-map-nt {
    top: 45.9%;
  }
  .overlay-map-tt {
    top: 37%;
  }
  .overlay-map-ke {
    top: 30.5%;
  }
  .overlay-map-bb {
    top: 34.4%;
  }
  .countdown-content {
    margin-bottom: 60px;
  }
  .balls {
    bottom: 0;
    left: -70px;
  }
  .hero-content {
    width: 96%;
  }
  .rounded-bg {
    border-radius: 13% 13% 0 0;
    width: 100%;
    background: #fff;
  }
  .rounded-bg:before,.rounded-bg:after {
    content: none;
  }
  .bcgg {
    background-position: top;
    background-size: cover;
  }

}
@media only screen and (max-width: 463px) {
  .where-to-play img {
    height: 24px;
  }
  .lopticky-left, .lopticky-right {
    min-height: 250px;
  }

  .detector-wrapper p {
    font-size: 14px;
  }
  .map-cube .text {
    font-size: 5px;
  }
  .map-cube .text .count-value {
    font-size: 18px;
  }
  .two-blocks {
    display: block;
  }
  .item-block {
    width: 100%;
  }
  .video-block h2 {
    margin-bottom: 0;
  }
  .youtube-iframe {
    height: 300px;
    position: relative;
    top: 50px;
  }
  .steps-block {
    padding: 40px 20px 40px;
  }
  .countdown-content {
    width: 375px;
  }
  .stepper .cube {
    width: 80px;
    height: 80px;
  }
  .stepper .cube span {
    font-size: 40px;
  }
  .stepper .days .cube:after, .stepper .hours .cube:after {
    right: -21px;
    top: 22px;
  }
}
.logosss {
  height: 50px;
  width: auto;
  margin-top: 10px;
}
@media only screen and (max-width: 424px) {
  .where-to-play img {
    height: 21px;
  }
  .logosss {
    height: 40px;
    margin-top: 17px;
  }

  .winner-table {
    font-size: 14px;
  }
  .faq-wrapper h3 {
    font-size: 18px;
  }
  p {
    font-size: 13px;
  }
  .title-content h2,h2 {
    font-size: 22px;
  }
  .buttonContainer button {
    margin-bottom: 5px;
    width: 100px;
    font-size: 12px;
    padding: 3px 15px;
  }
  .buttonContainer {
    margin-top: 24px;
  }
}
/*IPHONE SE PORTAIL*/
@media only screen and (max-width: 376px) {
  .map-cube .text {
    font-size: 5px;
  }
  .map-cube .text .count-value {
    font-size: 16px;
  }
}
/*IPHONE SE LANDSCAPE*/
@media (max-width: 930px) and (max-height: 500px) {
  .video-block h2 {
    margin-bottom: 0;
  }
  .youtube-iframe {
    height: 300px;
    position: relative;
    top: 50px;
  }
  .rounded-bg {
    padding-bottom: 66px;
    bottom: 74px;
  }
}

/*IPHONE SE LANDSCAPE*/
@media (max-width: 700px) and (max-height: 400px) {
  .balls {
    display: none;
  }
  footer .footer-content {
    display: block;
  }
  footer .footer-content > div {
    width: 100%;
    display: block;
    text-align: center;
  }
  footer .logo-content img {
    margin: 0 auto 10px;
  }
  footer .notice-content img {
    margin: 0 auto 10px;
  }
  footer .social-content a {
    display: inline-block;
    margin: 15px 0;
  }
  footer {
    padding: 20px 0;
  }
}

@media only screen and (min-width: 1819px) {
  /*.lopticky-left, .lopticky-right {
    max-height: 330px;
  }*/
}
@media only screen and (min-width: 1919px) {
  /*.lopticky-left, .lopticky-right {
    max-height: 380px;
  }*/
  .hero-section {
    height: 720px;
    background-position-y: -2vw;
  }
  .rounded-bg {
    bottom: 120px;
    height: 160px;
    background-position-x: center;
    background-size: 124%;
  }
}
@media only screen and (min-width: 1800px) {

}
@media only screen and (min-width: 2200px) {

}
@media only screen and (min-width: 2400px) {

}
@media only screen and (min-width: 2559px) {
  .hero-section {
    height: 800px;
    background-position-y: -3vw;
  }
  .balls {
    bottom: -264px;
  }
}
@media only screen and (min-width: 3100px) {

}